* {padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {margin: 0; padding: 0; list-style: none;}
li, dd {margin: 0; padding: 0; list-style: none;}
fieldset {padding: .5em;}
select option{padding:0 5px;}
.clear{clear:both; height:1px; font-size:1px; line-height:1px;}
a img{border:none;} 
a {color: #302d29;}
a:hover {text-decoration: none;}

.bg {background: url('images/into-header.jpg') 50% 0 repeat-x}

h1 {color: #005181; font-size: 27px; font-weight: normal; background: url('images/h1.jpg') 0 100% repeat-x; line-height: 160%; margin-top: 15px; margin-bottom: 10px;}
h2 {color: #005181; font-size: 18px; font-weight: bold; line-height: 160%; margin: 15px 0 10px 0}
h3 {color: #005181; font-size: 18px; font-weight: normal; line-height: 160%; margin: 15px 0 10px 0}
.in {padding: 0 20px}
.inr {padding: 0 20px 0 40px}
.in ul li {padding-bottom: 5px}
.inr ul li {padding-bottom: 5px}
hr.bl {color: #b2cad9; background-color: #b2cad9; height: 1px; border-width:0px; margin-bottom: 1px}
hr.sl {color: #dcdcdc; background-color: #dcdcdc; height: 1px; border-width:0px; margin-bottom: 1px}
p.date{font-family: 'Georgia'; font-style: italic; color: #787878}
p.podp {color: #9a9a9a; text-transform: uppercase; font-size: 10px; padding: 0}
#main .ulprod {width: 45%; float: left}
#into .ulprod {width: 32%; float: left}
.fcl {width: 100%; height: 30px;}
.submenu {margin-left:225px; padding: 5px; background: #fff; border: 1px solid #dfdfdf; clear: both; width: 711px}
.submenu a, span {line-height: 200%}
.submenu span {display: inline-block; padding: 0 10px;}

/* main */
body#main {font-family: 'Tahoma'; color: #000; font-size: 12px; line-height: 150%; color: #2b2824; border-bottom: 3px solid #005181;}
p {padding: 7px 0;}
#main #header {height: 397px; background: url('images/header.jpg') 50% 0 no-repeat; padding: 0 10.7%;}
#main #header .langs {width: 100%; height: 30px;}
#main #header .langs ul {width: 64px; height: 20px; float: right;}
#main #header .langs ul li {float: left; width: 32px; text-align: center}
#main #header .langs ul li span {background: #005181; color: #ffffff; padding: 3px; display: inline-block; width: 25px; font-weight: bold; font-size: 12px;}
#main #header .langs ul li a {color: #000000; padding: 3px; display: inline-block; width: 25px; font-weight: bold; font-size: 12px;}
#main #header .top-menu {width: 100%; height: 52px; padding-left:123px; }
#main #header .top-menu ul {float: right; height: 37px; margin: 15px 9px 0 0}
#main #header .top-menu ul li {float: left; width: auto; margin: 0 0 0 17px}
#main #header .top-menu ul li a {font-weight: bold; font-size: 13px; color: #000; text-transform: uppercase}
#main #header h4 {margin: 200px; color: #fff; }
#main #sideLeft2 .in ul li {padding-bottom: 0px}
#main #wrapper {/*min-width: 920px; */max-width: 1150px; margin: 0 auto; min-width: 1150px;}
#main #middle {height: 1%;}
#main #middle:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#main #container {width: 100%; float: left; overflow: hidden; margin-right: -100%;}
#main #content {padding: 0 300px 0 290px;}
#main #middle2 {height: 1%;}
#main #middle2:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#main #container2 {width: 100%; float: left; overflow: hidden; margin-right: -100%; background: #f7f7f7}
#main #content2 {padding: 0 300px 0 290px;}
#main #content2 h2 {margin-bottom: 0}
#main #main #content2 p.date {font-size: 11px;}
#main #content2 a.gzlink {font-weight: bold;}
#main #sideLeft2 {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#main #sideRight2 {float: right; width: 230px; padding: 0 80px 0 0}
#main #sideRight2 .photoreph {width: 144px; height: 160px; background: url('images/photo.jpg') 50% 0 no-repeat; padding: 7px 0 0 11px; position: relative}
#main #sideRight2 .photoreph p.plashka{padding: 0; position: absolute; top: 98px; left: 11px; width: 131px; height: 16px; background: url('images/plashka.png') 0 0 no-repeat; text-align: center; line-height: 120%}
#main #sideLeft2 ul {margin: 10px 0 0 0px;}
#main #sideLeft2 ul li {margin-top: 5px;}
#main #sideLeft2 ul li a{font-size: 12px; font-weight: bold;}
#main #middle3 {height: 1%;}
#main #middle3:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#main #container3 {width: 100%; float: left; overflow: hidden; margin-right: -100%;}
#main #content3 {padding: 0 300px 0 290px;}
#main #sideLeft3 {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#main #sideRight3 {float: right; width: 230px; padding: 0 80px 0 0}
#main #sideLeft {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#main #sideLeft a.price {display: inline-block; width: 124px; height: 33px; background: url('images/price.jpg') 50% 50% no-repeat; font-size: 14px; font-weight: bold; text-align: center; line-height: 200%; margin: 20px 0 0 0}
#main #sideLeft ul {margin: 10px 0 0 18px;}
#main #sideLeft ul li {margin-top: 5px;}
#main #sideLeft ul li a{font-size: 14px; font-weight: bold; color: #333333;}
#main #sideRight {float: right; width: 230px; padding: 0 80px 0 0}
#main #sideRight .lenta {background: url('images/lenta.jpg') 50% 0 no-repeat; text-align: center; height: 101px;}
#main #sideRight .lenta span {color: #005181; font-size: 14px; text-transform: uppercase; font-weight: bold; line-height: 450%}
#main #sideRight .news-item {width: 170px; margin: 10px 20px 10px 25px; padding: 0 0 10px 15px; font-size: 11px;}
#main #sideRight .first {border-bottom: 1px dotted #000;}
#main #footer {text-align: center;}
#main #footer p {padding: 40px 0; margin: 0; font-size: 12px;}

/* into */
body#into {font-family: 'Tahoma'; color: #000; font-size: 12px; line-height: 150%; color: #2b2824; border-bottom: 3px solid #005181;}
p {padding: 7px 0;}
#into #header {height: 156px; padding: 0 23px; position: relative}
#into #header a.logo {left: 125px; top: 20px; position: absolute; display: block; width: 115px; height: 124px; background: url('images/logo.jpg') 0 0 no-repeat;}
#into #header .langs {width: 100%; height: 30px;}
#into #header .langs ul {width: 64px; height: 20px; float: right;}
#into #header .langs ul li {float: left; width: 32px; text-align: center}
#into #header .langs ul li span {background: #005181; color: #ffffff; padding: 3px; display: inline-block; width: 25px; font-weight: bold; font-size: 12px;}
#into #header .langs ul li a {color: #000000; padding: 3px; display: inline-block; width: 25px; font-weight: bold; font-size: 12px;}
#into #header .top-menu {width: 100%; height: 52px;}
#into #header .top-menu ul {float: left; height: 38px; margin: 15px 9px 0 215px}
#into #header .top-menu ul li {float: left; width: auto; margin: 0 0 0 10px}
#into #header .top-menu ul li a {font-weight: bold; font-size: 13px; color: #000; text-transform: uppercase; display: inline-block; padding: 10px}
#into #header .top-menu ul li a.active {background: #fff; border-top: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; border-left: 1px solid #dfdfdf; }
#into #header h4 {margin: 200px; color: #fff; }
#into #sideLeft2 .in ul li {padding-bottom: 0px}
#into #wrapper {min-width: 920px; max-width: 1150px; margin: 0 auto;}
#into #middle {height: 1%;}
#into #middle:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#into #container {width: 100%; float: left; overflow: hidden; margin-right: -100%;}
#into #content {padding: 0 100px 50px 290px;}
#into #middle2 {height: 1%;}
#into #middle2:after {content: '.'; display: block; clear: ; visibility: hidden; height: 0;}
#into #container2 {width: 100%; float: left; overflow: hidden; margin-right: -100%; background: #f7f7f7; padding-bottom: 20px}
#into #content2 {padding: 0 100px 0 290px;}
#into #content2 h2 {margin-bottom: 0}
#into #content2 p.date {font-size: 11px;}
#into #content2 a.gzlink {font-weight: bold;}
#into #sideLeft2 {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#into #sideLeft2 ul {margin: 10px 0 0 0px;}
#into #sideLeft2 ul li {margin-top: 5px;}
#into #sideLeft2 ul li a{font-size: 12px; font-weight: bold;}
#into #middle3 {height: 1%;}
#into #sideLeft3 {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#into #middle3:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#into #container3 {width: 100%; float: left; overflow: hidden; margin-right: -100%;}
#into #content3 {padding: 0 100px 0 290px;}
#into #sideLeft {float: left; width: 180px; left: -205px; padding: 0 0 0 110px;}
#into #sideLeft a.price {display: inline-block; width: 124px; height: 33px; background: url('images/price.jpg') 50% 50% no-repeat; font-size: 14px; font-weight: bold; text-align: center; line-height: 200%; margin: 20px 0 0 0}
#into #sideLeft ul {margin: 10px 0 15px 18px;}
#into #sideLeft ul li {margin-top: 5px;}
#into #sideLeft ul li a{font-size: 14px; font-weight: bold; color: #333333;}
#into #footer {text-align: center;}
#into #footer p {padding: 40px 0; margin: 0; font-size: 12px;}

.chrumb {width: 100%; color: #fff; padding: 3px 0 0 130px; height: 24px; width:auto; background: url('images/chrumb.jpg') 0 0 no-repeat;}
.chrumb a {color: #fff; font-size: 11px; text-decoration: none}


.ajax_news_papre{border:2px solid #EEE; padding:5px;}